RK-J - Task #2561

Feature # 2418 (Closed): Clicking internal URLs and purple link results inside a booklet to behave like Refresher

Find out how can we enable ngbtooltip on the dynamic html.
07/27/2022 05:09 AM - Ayush Khandelwal

Status: Closed Start date: 07/27/2022
Priority: Urgent Due date: 07/27/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 5.00 hours
Description

History

#1 - 07/27/2022 05:09 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 07/28/2022 01:25 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/29/2022 05:21 AM - Ayush Khandelwal

- Status changed from Resolved to Closed
